@media (min-width: 700px) {
    .ls_banner .main_b1_content_wrap {
        max-height: 100vh;
    }
}
.ls_banner .main_b1_title{
    text-wrap: balance;
}
@media (max-width: 699px) {
    .ls_banner .main_b1_content_wrap {
        /*height: calc(100dvh - 128px);*/
        height: calc(var(--vh, 100dvh) - 128px);
    }
}